
::-webkit-scrollbar-track {
-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);
background-color:#F5F5F5;
}
::-webkit-scrollbar {
width:8px;
background-color:#F5F5F5;
}
::-webkit-scrollbar-thumb {
background-color:#666;
}
@font-face {
  font-family: 'Probert-Bold';
  src: url('Probert-Bold.eot?#iefix') format('embedded-opentype'),  url('Probert-Bold.woff') format('woff'), url('Probert-Bold.ttf')  format('truetype'), url('Probert-Bold.svg#Probert-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
.mtv{font-family: 'Probert-Bold'; letter-spacing: 10px; color: #fff; text-transform: uppercase; text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;}
.mtv i{ -webkit-transform: rotate(-90deg); transform: rotate(-90deg); display: inline-block; position: relative; top: -5px; left: -5px; font-style: normal;}


div#testimonials {overflow-x: hidden;}
.home-panel{height: calc(100vh - 185px); position: relative;}
.slider .carousel-inner .item{-webkit-transition: none !important; transition: none !important;}




nav a, img, input, button { transition:ease-in-out 0.8s all }
nav, nav >img{ transition:ease-in-out 2s all }

.floatR {
	float: right;
}
.floatL {
	float: left;
}
.w10 {
	width: 10%;
}
.w15 {
	width: 15%;
}
.w18 {
	width: 19%;
}
.w20 {
	width: 20%;
}
.w21 {
	width: 21%;
}
.w25 {
	width: 25%;
}
.w28 {
	width: 28.5%;
}
.w29 {
	width: 29%;
}
.w30 {
	width: 30.4%;
}
.w32 {
	width: 32%;
}
.w33 {
	width: 33%;
}
.w35 {
	width: 35%;
}
.w40 {
	width: 42.5%;
}
.w47 {
	width: 47%;
}
.w50 {
	width: 58%;
}
.w60 {
	width: 59%;
}
.w62 {
	width: 62%;
}
.w64 {
	width: 65%;
}
.w65 {
	width: 68%;
}
.w66 {
	width: 66%;
}
.w70 {
	width: 71%;
}
.w74 {
	width: 74%;
}
.w76 {
	width: 76%;
}
.w80 {
	width: 80%;
}
.w90 {
	width: 91%;
}
.w99 {
	width: 100%;
}
body {
	font-family: 'ralewaylight';
	font-size: 16px;
	line-height: 1.42857143;
	color: #737373;
	background-color: #000;
	transform: background 0.7s ease-in-out;
	overflow-x: hidden;
}
@font-face {
	font-family: 'ralewaylight';
	src: url('raleway-light_2-webfont.woff2') format('woff2'),  url('raleway-light_2-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ralewaybold';
	src: url('raleway-bold_2-webfont.woff2') format('woff2'),  url('raleway-bold_2-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ralewayregular';
	src: url('raleway-regular_2-webfont.woff2') format('woff2'),  url('raleway-regular_2-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ralewayextrabold';
	src: url('raleway-extrabold_2-webfont.woff2') format('woff2'),  url('raleway-extrabold_2-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
p {
	font-size: 24px;
	color: #737373;
	text-align: left;
	margin: 0 0 24px 0;
	line-height: 150%;
}
h1 {
	font-family: 'ralewayregular';
	text-align: left;
	font-size: 72px;
	color: #fff;
	margin-bottom: 54px;
	font-weight: normal;
}
h2 {
	font-family: 'ralewaybold';
	font-size: 36px;
	color: #737373;
	margin-bottom: 30px;
}
h4 {
	font-size: 19px;
	line-height: 1.375em;
	color: #afafaf;
	font-weight: 400;
	margin-bottom: 30px;
}
#header.small {
	min-height: 92px;
	max-height: 92px;
	background: #000;
}
#header.small .navbar-brand {
	padding: 15px 0;
}
#header.small .logo img {
	height: 60px;
}
#header.small .navbar-toggle {
	margin-top: 28px;
}
#header.small .navbar-toggle[aria-expanded="true"] > #header.small {
	background: #fff;
}
.jumbotron {
	color: #fff;
	padding: 100px 25px;
	font-family: Montserrat, sans-serif;
}
.container-fluid {
	padding: 0px 50px;
}
.logo-small {
	color: #f4511e;
	font-size: 50px;
}
.logo {
	color: #f4511e;
	font-size: 200px;
}
.left_0 {
	left: 0 !important
}
.tab {
	position: relative;
	top: 0px;
	transition: ease all 0.5s;
}
.tab > img {
	margin: auto !important;
}
.tbl-grid {
	border-top: #5b5ea5 2px solid;
}
.tbl-grid tr td {
	border: 2px solid #5b5ea5
}
.ta {
	display: block;
}
.ta img:not([alt="logo"]) {
	width: 100%;
	height: 200px;
}
.ta img:not([alt="logo"]) {
	width: 100%;
	height: 200px;
}
.slider {
	background-color: #000;
/*	padding: 200px 0 80px;*/
	padding: 22% 0 0;
}
.slider h1 {
	text-align: center;
	margin-bottom: 0px!important;
	text-shadow: none !important;
	overflow: hidden;
	display: inline-block;
/*	font-weight: bold;*/
	color: transparent;
	letter-spacing: 3px;
}
.slider h1 span {
	
	-webkit-text-fill-color: transparent;
	text-shadow: none !important;
	/*background: -webkit-linear-gradient(transparent, transparent),  url(../images/txt-bg.jpg) repeat;
	background: -o-linear-gradient(transparent, transparent);*/
	background: #fff;
	-webkit-background-clip: text;
	display: block;
	font-size: 100px !important;
	font-family: 'ralewaybold';
/*	font-weight: bold;*/
	background-attachment: fixed;
	letter-spacing: 5px;
}
.slider img {
	max-width: 100%;
}
.blk-bg {
	padding: 0;
	background: #000;
	position: absolute;
	bottom: 5%;
	left: 2%;
	width: 100%;
}
.blk-bg h3 {
	text-align: left !important;
	font-size: 36px;
	color: #737373;
	margin: 0;
}
#tab1show .content {
/*	padding-top: 315px;
	display: table-cell;
	vertical-align: middle;*/
}
.content {
	padding-top: 185px;
}
.thumbnail {
	padding: 0 0 15px 0;
	border: none;
	border-radius: 0;
}
.thumbnail img {
	width: 100%;
	height: 100%;
	margin-bottom: 10px;
}
.carousel-control.right, .carousel-control.left {
	background-image: none;
	color: #f4511e;
}
.carousel-indicators li {
	border-color: #f4511e;
}
.carousel-indicators li.active {
	background-color: #fff;
}
.item h4 {
	font-size: 19px;
	line-height: 1.375em;
	font-weight: 400;
	margin: 23px 0 0;
}
.item span {
	font-family: 'ralewaybold';
	font-size: 24px;
}
.panel {
	border: 1px solid #f4511e;
	border-radius: 0 !important;
	transition: box-shadow 0.5s;
}
.panel:hover {
	box-shadow: 5px 0px 40px rgba(0,0,0, .2);
}
.panel-footer .btn:hover {
	border: 1px solid #f4511e;
	background-color: #fff !important;
	color: #f4511e;
}
.panel-heading {
	color: #fff !important;
	background-color: #f4511e !important;
	padding: 25px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.panel-footer {
	background-color: white !important;
}
.panel-footer h3 {
	font-size: 32px;
}
.panel-footer h4 {
	color: #aaa;
	font-size: 14px;
}
.panel-footer .btn {
	margin: 15px 0;
	background-color: #f4511e;
	color: #fff;
}
.navbar {
	margin-bottom: 0;
	z-index: 9999;
	border: 0;
	font-size: 18px !important;
	line-height: 1.42857143 !important;
	
	border-radius: 0;
	font-family: 'ralewayregular';
	letter-spacing: 0px;
}
.navbar li a, .navbar .navbar-brand {
	color: #737373 !important;
}
.navbar-nav li a:hover, .navbar-nav li.active a, .navbar-nav li a:focus {
	color: #fff !important;
	background-color: #111 !important;
}
.navbar-default .navbar-toggle {
	border-color: transparent;
	color: #fff !important;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
	float: right!important;
	width: 300px!important;
}
.navbar-header .collapsed {
	background-image: none !important;
}
.navbar-header .navbar-toggle[aria-expanded="true"] {
	background-image: url(../images/cross.png);
	background-repeat: no-repeat;
}
.navbar-toggle[aria-expanded="true"] > span {
	background-color: transparent !important;
	margin-right: -5px;
}
.navbar-toggle[aria-expanded="true"] > .pg-title {
	display: block;
}
.navbar-toggle[aria-expanded="false"] > .pg-title {
	display: block!important;
}
.pg-title {
	color: #676767;
	font-size: 30px;
	text-transform: uppercase;
	text-align: right;
	width: 86%;
	margin-top: -60px;
	padding: 10px 0;
}
footer .glyphicon {
	font-size: 20px;
	margin-bottom: 20px;
	color: #f4511e;
}
.slideanim {
	visibility: hidden;
}
.slide {
	animation-name: slide;
	-webkit-animation-name: slide;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;
	visibility: visible;
}
.pdg {
	padding: 0 42px;
	margin: 0 auto;
	text-align: justify !important;
	margin-bottom: 0 !important; text-align-last: center;
}
.line {
	background-color: #464646;
	height: 3px;
	margin: 20px auto;
}
.testmnl {
/*	background-image: url(../images/bg.jpg);*/
	background-position: 100% auto;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 60px 0;background-attachment: fixed
}
footer, fooetr a {
	font-size: 16px;
	color: #737373;
	letter-spacing: 1px;
	font-family: 'ralewayregular';
}
fooetr a:hover {
	text-decoration: none!important;
}
.email {
	margin: 220px 0 8px;
}
.ph-no {
	margin-bottom: 40px;
}
.email, .email a, .ph-no, .ph-no a {
	font-size: 16px;
	color: #737373;
	font-family: 'ralewayregular';
}
.email a:hover, .ph-no a:hover {
	text-decoration: none;
}
#abt-kris p, #work p, #contact p, #contact p a {
	color: #acacac;
	font-size: 30px;
}
#about p {
	color: #acacac;
	font-size: 30px;
}
#contact p a:hover {
	text-decoration: none;
}
#contact p span {
	color: #fff;
}
.info {
	margin-top: 28px;
}
.info p {
	margin-bottom: 4px;
}
.form {
	margin-top: 100px;
}
.form p {
	font-size: 24px;
}
 @keyframes slide {
 0% {
 opacity: 0;
 transform: translateY(70%);
}
 100% {
 opacity: 1;
 transform: translateY(0%);
}
}
 @-webkit-keyframes slide {
 0% {
 opacity: 0;
 -webkit-transform: translateY(70%);
}
 100% {
 opacity: 1;
 -webkit-transform: translateY(0%);
}
}

@media(max-width:480px) {
h1 {
	font-size: 30px;
	margin-bottom: 20px;
	line-height: 45px;
}
h2 {
	font-size: 30px!important;
}
.email, .email a, .ph-no, .ph-no a {
	font-size: 14px;
}
#abt p, #abt-kris p, #work p, #contact p, #contact p a {
	font-size: 18px;
}
.carousel-indicators li {
	width: 10px!important;
	height: 10px!important;
}
}

@media(max-width:767px) {
.container>.navbar-header {
	margin-right: -15px;
	margin-left: -15px
}
	
	
	.slider h1 span{font-size: 37px !important;}
	.navbar-brand{padding: 10px 0 !important}
	.navbar-toggle{margin-top: 15px !important;}
	
	#abt p, #abt-kris p, #work p, #contact p, #contact p a, #about p{font-size: 20px; line-height: 150%;}
	h1{font-weight: normal;}
	/*.blk-bg{bottom: 30% !important;}*/
	
	
	
	
	
}

@media(min-width:768px) {
.container>.navbar-header {
	margin-right: 0px;
	margin-left: 1px
}
}

@media(max-width:768px) {
.container {
	width: auto;
	margin-left: 14px;
	margin-right: 14px;
}
.w1, .w10, .w13, .w15, .w18, .w20, .w21, .w22, .w23, .w24, .w25, .w27, .w28, .w29, .w30, .w32, .w33, .w34, .w35, .w37, .w38, .w39, .w40, .w42, .w44, .w45, .w47, .w48, .w49, .w50, .w56, .w59, .w60, .w62, .w64, .w65, .w66,  .w68, .w70, .w74, .w75, .w76, .w78, .w80, .w83, .w85, .w90, .w94, .w95, .w100, .w100 {
	width: auto;
	float: none;
}
p {
	font-size: 20px;
/*	line-height: 28px;*/
}
h1 {
	font-size: 36px;
	margin-bottom: 30px;
	
	font-weight: normal;
}
.logo img {
	max-width: 200px;
}
.content {
/*	padding-top: 125px;*/
}
.container-fluid {
	padding-left: 0!important;
	padding-right: 0!important;
}
.navbar-fixed-top .navbar-collapse {
	margin-right: -12px;
}
.slider {
	padding-top: 40% !important;
}
.slider h1 span {
/*	font-size: 37px !important;*/
}
#tab1show .content {
/*	padding-top: 80px;*/
}
.slider {
	padding-bottom: 0;
}
.blk-bg {
	padding: 0px 0 0px;
	left: 0;
	bottom: 40%;
}
.blk-bg h3 {
	margin: 0 0 22px;
	font-size: 17px;
}
.navbar {
	padding: 0 15px;
}
.navbar-nav {
	background-color: #111;
}
.slider img {
	max-width: 100%;
}
.testmnl {
	padding: 20px 0;
}
blockquote {
	padding: 10px 0 50px!important;
}
.email {
	margin-top: 70px;
}
.pg-title {
	display: none;
}
#abt p, #abt-kris p, #work p, #contact p, #contact p a {
/*	font-size: 22px;*/
}
.pdg {
	padding: 0px;
}
.blk-bg h3 {
	text-align: center !important;
}
}



@media (max-width:736px) and (orientation:landscape) {
	
/*
	.home-panel{height: 100vh}
	#tab1show .content{padding-top: 18%;}
*/
	.slider{padding: 8% !important;}
}




@media screen and (max-width: 768px) {
.col-sm-4 {
	text-align: center;
	margin: 25px 0;
}
.btn-lg {
	width: 100%;
	margin-bottom: 35px;
}
}

@media screen and (max-width: 480px) {
.logo {
	font-size: 150px;
}
}

@media (min-width:768px) and (max-width:979px) {
.container {
	width: 724px !important;
}
h1 {
	font-size: 40px;
}
.pg-title {
	font-size: 27px;
	width: 84%;
}
}

@media (min-width: 980px) and (max-width: 1250px) {
.container {
	width: 924px !important;
}
h1 {
	font-size: 50px;
}
	
	.slider{padding-top: 30%;}
	
	
}

@media(min-width:1200px){
	.container{ width:94% !important}
}
